1 Reply Latest reply on Feb 2, 2005 6:05 PM by Frank Grimes

    JBOSS 3.2.2 with Java SDK 1.3.1 on AIX 5.3

    Philippe Marzin Newbie

      Hello,

      My question may seem naïve, we recently successfully installed JBOSS 3.2.2 with Java SDK 1.3.1 and it seems to work well under the condition that we use a specific version of the Java SDK 1.3.1 which includes fixes spécific to AIX support.

      Our client wants to go with AIX 5.3 for production as he wants to take advantage of the dynamic partition feature that allow to reallocate processors to a partition.

      We are trying to evaluate our risk if we accept that. IBM recommands a new version of the sdk 1.3.1 to include a few more fixes. We have no time to move to 1.4.2 right now.

      Does anyone have experience feedback with JBOSS 3.2.2 and Java sdk 1.3.1 on AIX 5.2 or 5.3 ?

      Thanks in advance,

      Philippe